.btn-primary,
.btn-primary:focus,
.btn-primary:hover,
.btn-primary:active { border-color: #FF9900 !important; color: #FFFFFF; background-color: #FF9900 !important; }
.btn-primary:focus { box-shadow: 0 0 0 .2rem rgba(255, 153, 0, .5); }
body { letter-spacing: 0; word-spacing: 0; }
h1 { margin-bottom: 1rem; font-size: 2rem; color: #2F281E; }
h4, .h4 { font-size: 1rem; }
p strong { font-weight: 800; }

form .Success { display: none; position: absolute; padding: 1rem; border: none; border-radius: 2px; text-align: center; color: #FFFFFF; background: #FFD4B3; }
    form .Success .Close { display: block; position: absolute; top: 10px; right: 10px; }

body { margin: 0; padding: 0; font-family: Poppins; color: #737373; }
    body > header { position: fixed; top: 0; right: 0; left: 0; padding: 20px; z-index: 9999999; background: #FFFFFF; }
        body > header nav.navbar { justify-content: flex-end; padding: 0 1rem; font-size: .9rem; }
            body > header nav.navbar > .navbar-collapse.show { margin-bottom: 20px; }
            body > header nav.navbar > .navbar-toggler { padding: .25rem .50rem; border-color: #FF9900; color: #FFFFFF; }
            body > header nav > div { justify-content: flex-end; }
                    body > header nav > div ul li:last-child { margin-left: 20px; }
                        body > header nav.navbar > div ul.navbar-nav li:last-child a.nav-link { padding-right: 1rem; padding-left: 1rem; font-size: .9rem; font-weight: bold; color: #FFFFFF; }
    body > main { overflow: hidden; }
        body > main > section { text-align: center; }
                body > main > section header h4,
                body > main > section header .h4 { text-transform: uppercase; }
                body > main > section .Icon { padding: 0 0 40px; font-weight: bold; color: #2F281E; }
                    body > main > section .Icon img { margin-bottom: -10px; max-width: 100%; }
    body > footer { margin-top: 20px; border-top: 1px solid rgba(188, 208, 229, 0.502); font-size: .9rem; color: #2F281E; }
            body > footer > .row > div { margin-top: 20px; }
                body > footer > .row > div h4 { font-weight: bold; font-size: 1rem; }
                body > footer > .row > div a { display: block; margin-bottom: 5px; color: #2F281E; }
                    body > footer > .row .Social a i { vertical-align: bottom; font-size: 1.5rem; }
                        body > footer > .row > div form { position: relative; }
                                body > footer > .row > div input { font-size: .9rem; }
                                body > footer > .row > div input[type=email] { height: 46px; width: 100%; border: 1px solid #2F281E; }
                                body > footer > .row > div input[type=submit] { font-weight: bold; }
                            body > footer > .row > div form.Success .Success { display: block; top: 0; right: 0; left: 0; }


.Oval { position: relative; padding-top: 78px; }
.Oval:before {
    content: '';
    position: absolute; top: 0; left: -25%; z-index: -1;
    height: 400px; width: 150%; border-radius: 50%;
    background-image: -moz-linear-gradient( 180deg, rgba(255,229,210,0.53137) 0%, transparent 60%);
    background-image: -webkit-linear-gradient( 180deg, rgba(255,229,210,0.53137) 0%, transparent 60%);
    background-image: -ms-linear-gradient( 180deg, rgba(255,229,210,0.53137) 0%, transparent 60%);
    background-image: linear-gradient( 180deg, rgba(255,229,210,0.53137) 0%, transparent 60%);
}
.OvalBottom { position: relative; padding-bottom: 78px; }
.OvalBottom:before {
    content: '';
    position: absolute; bottom: 0; left: -25%; z-index: -1;
    height: 400px; width: 150%; border-radius: 50%;
    background-image: -moz-linear-gradient( 0deg, rgba(255,229,210,0.53137) 0%, transparent 60%);
    background-image: -webkit-linear-gradient( 0deg, rgba(255,229,210,0.53137) 0%, transparent 60%);
    background-image: -ms-linear-gradient( 0deg, rgba(255,229,210,0.53137) 0%, transparent 60%);
    background-image: linear-gradient( 0deg, rgba(255,229,210,0.53137) 0%, transparent 60%);
}

#navVideo {
    display: block;
    display: grid; margin-bottom: 75px; grid-gap: 1rem;
    grid-template-rows: [main-start video-start] auto
                        [video-end intro-start] auto
                        [intro-end main-end];
    grid-template-columns: [col-start] 100%
                            [col-end];
    padding-top: 100px;
}
    #navVideo .Video {
        display: flex; flex-direction: column; justify-content: center; grid-column: col-start / col-end; grid-row: video-start / video-end; flex-basis: 50%;
    }
    #navVideo .Intro { grid-column: col-start / col-end; grid-row: intro-start / intro-end; flex-basis: 50%; }

#navStrategy {}
    #navStrategy h1 strong { display: block; }
        #navStrategy .Icons {
            display: flex; justify-content: space-between; flex-wrap: wrap;
            display: grid; row-gap: 20px;
            grid-template-rows: [main-start top-start] auto
                                [top-end bottom-start] auto
                                [bottom-end main-end];
            grid-template-columns: [left-start] 1fr
                                    [left-end center-start] 40px
                                    [center-end right-start] 1fr
                                    [right-end];
            margin: 40px auto;
            max-width: 345px;
        }
            #navStrategy .Icons .Arrow { padding: 30px 0; }
            #navStrategy .Icons .Targeted { grid-column: left-start / left-end; grid-row: top-start / top-end; }
            #navStrategy .Icons .Arrow:first-of-type { grid-column: center-start / center-end; grid-row: top-start / top-end; }
            #navStrategy .Icons .Landing { grid-column: right-start / right-end; grid-row: top-start / top-end; }
            #navStrategy .Icons .Arrow:nth-of-type(2) { display: none; }
            #navStrategy .Icons .Lead { grid-column: left-start / left-end; grid-row: bottom-start / bottom-end; }
            #navStrategy .Icons .Arrow:last-of-type { grid-column: center-start / center-end; grid-row: bottom-start / bottom-end; }
            #navStrategy .Icons .Data { grid-column: right-start / right-end; grid-row: bottom-start / bottom-end; }

#navApproach {}
    #navApproach .OvalBottom .container > header h1 strong { display: block; }
    #navApproach section { margin-top: 40px; }
        #navApproach section h1 { margin-bottom: 20px; font-weight: bold; }
        #navApproach section.ContentCreation .AllTypes { margin: 0 auto; max-width: 368px; padding: 50px 40px; border-radius: 70px; background: #FFFAF5; }
            #navApproach section.ContentCreation .AllTypes p { font-size: .8rem; }
            #navApproach section.ContentCreation .AllTypes p:first-of-type { margin-bottom: 40px; font-weight: bold; }
            #navApproach section.ContentCreation .AllTypes p:last-of-type { margin-bottom: 0; }

    #navApproach section.DesignDevelopment { margin-top: 70px; }
        #navApproach section.DesignDevelopment .Icons { margin-top: 25px; }
            #navApproach section.DesignDevelopment .Icons .Icon { padding: 0 20px 40px; }
                #navApproach section.DesignDevelopment .Icons .Icon p { margin-top: 20px; font-size: .8rem; color: #737373; }

                #navApproach section.Marketing {
                    display: grid; grid-gap: 1rem;
                    grid-template-columns: [col-start] auto
                                            [col-end];
                    grid-template-rows: [description-start] auto
                                        [description-end img-start] auto
                                        [img-end];
                }
                    #navApproach section.Marketing .Img { grid-column: col-start / col-end; grid-row: img-start / img-end; }
                        #navApproach section.Marketing .Img img { width: 100%; }
                        #navApproach section.Marketing .Img:hover img:first-of-type { display: none; }
                        #navApproach section.Marketing .Img img:last-of-type { display: none; }
                        #navApproach section.Marketing .Img:hover img:last-of-type { display: block; }
                    #navApproach section.Marketing .Description { grid-column: col-start / col-end; grid-row: description-start / description-end; }

                #navApproach section.Optimization {
                    display: grid; grid-gap: 1rem;
                    grid-template-columns: [col-start] auto
                                            [col-end];
                    grid-template-rows: [description-start] auto
                                        [description-end img-start] auto
                                        [img-end];
                }
                    #navApproach section.Optimization .Img { grid-column: col-start / col-end; grid-row: img-start / img-end; }
                        #navApproach section.Optimization .Img img { width: 100%; }
                        #navApproach section.Optimization .Img:hover img:first-of-type { display: none; }
                        #navApproach section.Optimization .Img img:last-of-type { display: none; }
                        #navApproach section.Optimization .Img:hover img:last-of-type { display: block; }
                    #navApproach section.Optimization .Description { grid-column: col-start / col-end; grid-row: description-start / description-end; }

#navContact {}
    #navContact form { position: relative; text-align: left; }
        #navContact form label { margin-bottom: 0; font-weight: bold; color: #2F281E; }
        #navContact form input:not([type=submit]),
        #navContact form textarea { min-height: 46px; border: 1px solid #D3D3D3; border-radius: 2px; }
        #navContact form textarea { min-height: 234px; }
        #navContact form input[type=submit] { width: 100%; padding: 10px; font-size: .8rem; font-weight: bold; }
        #navContact form.Success .Success { display: block; right: 20px; bottom: 85px; left: 20px; height: 90px; }

#navCareers { margin-top: 78px; }
    #navCareers a { font-weight: 800; color: #737373; }
    #navCareers img { width: 100%; }

@media (min-width: 768px) {
    body > header nav.navbar > .navbar-collapse.show { margin-bottom: 0; }
    .OvalHide:before { display: none; }
    #navVideo {
        display: flex; display: grid;
        grid-template-columns: [main-start intro-start] 50%
                                [intro-end video-start] auto
                                [video-end main-end];
        grid-template-rows: [row-start] auto
                            [row-end];
    }
        #navVideo .Video { grid-column: video-start / video-end; grid-row: row-start / row-end; order: 2; }
            #navVideo .Video script { display: none; }
        #navVideo .Intro { grid-column: main-start / intro-end; grid-row: row-start / row-end; text-align: left; padding-right: 75px; }

    #navStrategy .Icons {
        grid-template-columns: [left-start] 1fr
                                [left-end arrow1-start] 40px
                                [arrow1-end left2-start] 1fr
                                [left2-end arrow2-start] 40px
                                [arrow2-end right-start] 1fr
                                [right-end arrow3-start] 40px
                                [arrow3-end right2-start] 1fr
                                [right2-end];
        grid-template-rows: [row-start] auto
                            [row-end];
        max-width: 930px;
    }
        #navStrategy .Icons .Targeted { grid-column: left-start / left-end; grid-row: row-start / row-end; }
        #navStrategy .Icons .Arrow:first-of-type { grid-column: arrow1-start / arrow1-end; grid-row: row-start / row-end; }
        #navStrategy .Icons .Landing { grid-column: left2-start / left2-end; grid-row: row-start / row-end; }
        #navStrategy .Icons .Arrow:nth-of-type(2) { display: block; grid-column: arrow2-start / arrow2-end; grid-row: row-start / row-end; }
        #navStrategy .Icons .Lead { grid-column: right-start / right-end; grid-row: row-start / row-end; }
        #navStrategy .Icons .Arrow:last-of-type { grid-column: arrow3-start / arrow3-end; grid-row: row-start / row-end; }
        #navStrategy .Icons .Data { grid-column: right2-start / right2-end; grid-row: row-start / row-end; }

    #navApproach { padding-top: 25px; }
        #navApproach section.ContentCreation .Description { text-align: left; }
            #navApproach section.ContentCreation .Description p:first-of-type { font-weight: bold; }
        #navApproach section.ContentCreation .AllTypes { align-self: flex-start; max-width: 100%; }

        #navApproach > div:last-child section { margin-top: 78px; }
        #navApproach section.Marketing {
            display: flex; justify-content: space-between;
            display: grid;
            grid-template-columns: [img-start] auto
                                    [img-end description-start] auto
                                    [description-end];
            grid-template-rows: [row-start] auto
                                [row-end];
        }
            #navApproach section.Marketing .Img { grid-column: img-start / img-end; grid-row: row-start / row-end; flex-basis: 40%; }
            #navApproach section.Marketing .Description { grid-column: description-start / description-end; grid-row: row-start / row-end; text-align: left; flex-basis: 55%; padding-left: 100px; }

        #navApproach section.Optimization {
            display: flex; justify-content: space-between;
            display: grid;
            grid-template-columns: [description-start] 50%
                                    [description-end img-start] auto
                                    [img-end];
            grid-template-rows: [row-start] auto
                                [row-end];
        }
            #navApproach section.Optimization .Img { grid-column: img-start / img-end; grid-row: row-start / row-end; flex-basis: 45%; }
            #navApproach section.Optimization .Description { grid-column: description-start / description-end; grid-row: row-start / row-end; flex-basis: 45%; text-align: left; }
}

@media (min-width: 375px) {
    #navContact form input[type=submit] { font-size: 1rem; }
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
    #navApproach section.ContentCreation .Description { padding-right: 75px; }
    #navApproach section.ContentCreation .AllTypes { padding: 50px 40px; }
        #navApproach section.Optimization .Description p { padding-right: 35px; }
    #navApproach section.Optimization .Img { padding: 0 60px; }

    #navCareers { text-align: left; }
            #navCareers .Description p { padding-right: 100px; }
}

@media (min-width: 1200px) {
    #navApproach section.ContentCreation .Description { padding-right: 135px; }

        #navApproach section.Marketing .Description p { padding-right: 100px; }
        #navApproach section.Optimization .Description p { padding-right: 120px; }
    #navApproach section.Optimization .Img { padding: 0 100px; }

    #navCareers .Description p { padding-right: 50px; }
}
